### Name: getTemp
### Title: Get a temporary variable from the TempEnv environment
### Aliases: getTemp
### Keywords: utilities

### ** Examples

assignTemp("test", 1:10)
# Retrieve this variable
getTemp("test")
# Retrieve a non existing variable (returns default value)
getTemp("nonexistant", default = "default value")
# Set and retrieve items from a list
changeTemp("test2", "item1", 1:5)
getTemp("test2", item = "item1")
# Compare to:
getTemp("test2")
# Remove temporary variables
rmTemp(c("test", "test2"))



